Application: gvSIG desktop - gvSIG bugs #4134
Scripting composer: a folder can't be created
02/25/2016 06:54 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Scripting

Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

A folder can't be created from the scripting composer at least on Windows.

Associated revisions

Revision 585 - 02/28/2016 01:13 AM - Joaquin del Cerro Murciano

refs #4134, corregida la creacion de carpetas

History

#1 - 02/28/2016 01:13 AM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

- Assignee set to Joaquin del Cerro Murciano

#2 - 02/28/2016 01:42 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 03/14/2016 11:18 AM - Antonio Falciano

- Status changed from Fixed to Closed
